Bug 197769 - Allow relative --rootpath
Allow relative --rootpath
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2006-07-06 04:20 EDT by Mark McLoughlin
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-07-10 20:25:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
anaconda-relative-rootpath.patch (580 bytes, patch)
2006-07-06 04:20 EDT, Mark McLoughlin
no flags Details | Diff

  None (edit)
Description Mark McLoughlin 2006-07-06 04:20:02 EDT
Passing a relative path for --rootpath seems to work fine at first but bombs out
when yuminstall tries to open the rpmdb

Attaching simple fix (just like in bug #197518)
Comment 1 Mark McLoughlin 2006-07-06 04:20:02 EDT
Created attachment 131981 [details]
Comment 2 Jeremy Katz 2006-07-10 20:25:29 EDT
Committed, thanks

Note You need to log in before you can comment on or make changes to this bug.